Queue Class Reference
Inheritance diagram for Queue:

## Public Member Functions

bool | Empty () const
void | Push (MsgBundle *m)
Public Member Functions inherited from QueueFifo
| ~QueueFifo ()
Public Member Functions inherited from PooledFifo< flext::MsgBundle >
| ~PooledFifo ()
flext::MsgBundle * | New ()
void | Free (flext::MsgBundle *p)
Public Member Functions inherited from TypedFifo< T >
void | Put (T *c)
T * | Get ()
Public Member Functions inherited from Fifo
void | Put (FifoCell *cl)
FifoCell * | Get ()
bool | Avail () const

## Member Function Documentation

## Empty()

bool Queue::Empty | ( |  | ) | const

inline

## Push()

void Queue::Push | ( | MsgBundle * | m | ) |

The documentation for this class was generated from the following file:

- flqueue.cpp